html {
    font-family: 'overpass';
}

#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    background: #11117a;
    background: linear-gradient(180deg, #020024 0%, #11117a 31%, #177386 100%);
    color: #e1e1e1;
}

#content {
    max-width: 50em;
    margin: 0 auto;
    padding: 0.5em;
}

a {
    color: inherit;
    text-decoration-color: #ff5f00;
    text-decoration-thickness: 0.07em;
}

form {
	max-width: 20em;
	margin: 0 auto;
}

input {
    width: 100%;
    font-size: 2em;
    text-align: center;
    border: 1px solid #555555;
    background-color: #eeeeee;
    border-radius: 5px;
    font-family: inherit;
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    padding: 0;
}

label {
    display: inline-block;
    margin: 0.5%;
}

table {
    border-collapse: collapse;
}

td, th {
    border: 1px solid black;
    padding: 0.2em;
}

pre, code {
    background-color: lightgray;
    overflow: auto;
    font-family: 'overpass-mono';
}

img {
    max-width: 95%;
}


@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-thin.eot'); /* IE9 Compat Modes */
  src: url('/fonts/overpass-webfont/overpass-thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/overpass-webfont/overpass-thin.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/overpass-webfont/overpass-thin.woff') format('woff'), /* Pretty Modern Browsers */
       url('/fonts/overpass-webfont/overpass-thin.ttf')  format('truetype'); /* Safari, Android, iOS */
       font-weight: 200;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-thin-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-thin-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-thin-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-thin-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-thin-italic.ttf')  format('truetype');
       font-weight: 200;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-extralight.eot');
  src: url('/fonts/overpass-webfont/overpass-extralight.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-extralight.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-extralight.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-extralight.ttf')  format('truetype');
       font-weight: 300;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-extralight-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-extralight-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-extralight-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-extralight-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-extralight-italic.ttf')  format('truetype');
       font-weight: 300;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-light.eot');
  src: url('/fonts/overpass-webfont/overpass-light.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-light.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-light.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-light.ttf')  format('truetype');
       font-weight: 400;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-light-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-light-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-light-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-light-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-light-italic.ttf')  format('truetype');
       font-weight: 400;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-regular.eot');
  src: url('/fonts/overpass-webfont/overpass-regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-regular.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-regular.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-regular.ttf')  format('truetype');
       font-weight: 500;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-italic.ttf')  format('truetype');
       font-weight: 500;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-semibold.eot');
  src: url('/fonts/overpass-webfont/overpass-semibold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-semibold.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-semibold.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-semibold.ttf')  format('truetype');
       font-weight: 600;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-semibold-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-semibold-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-semibold-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-semibold-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-semibold-italic.ttf')  format('truetype');
       font-weight: 600;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-bold.eot');
  src: url('/fonts/overpass-webfont/overpass-bold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-bold.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-bold.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-bold.ttf')  format('truetype');
       font-weight: 700;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-bold-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-bold-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-bold-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-bold-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-bold-italic.ttf')  format('truetype');
       font-weight: 700;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-extrabold.eot');
  src: url('/fonts/overpass-webfont/overpass-extrabold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-extrabold.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-extrabold.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-extrabold.ttf')  format('truetype');
       font-weight: 800;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-extrabold-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-extrabold-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-extrabold-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-extrabold-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-extrabold-italic.ttf')  format('truetype');
       font-weight: 800;
       font-style: italic;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-heavy.eot');
  src: url('/fonts/overpass-webfont/overpass-heavy.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-heavy.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-heavy.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-heavy.ttf')  format('truetype');
       font-weight: 900;
       font-style: normal;
}

@font-face {
  font-family: 'overpass';
  src: url('/fonts/overpass-webfont/overpass-heavy-italic.eot');
  src: url('/fonts/overpass-webfont/overpass-heavy-italic.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-webfont/overpass-heavy-italic.woff2') format('woff2'),
       url('/fonts/overpass-webfont/overpass-heavy-italic.woff') format('woff'),
       url('/fonts/overpass-webfont/overpass-heavy-italic.ttf')  format('truetype');
       font-weight: 900;
       font-style: italic;
}

@font-face {
  font-family: 'overpass-mono';
  src: url('/fonts/overpass-mono-webfont/overpass-mono-light.eot');
  src: url('/fonts/overpass-mono-webfont/overpass-mono-light.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-mono-webfont/overpass-mono-light.woff2') format('woff2'),
       url('/fonts/overpass-mono-webfont/overpass-mono-light.woff') format('woff'),
       url('/fonts/overpass-mono-webfont/overpass-mono-light.ttf')  format('truetype');
       font-weight: 300;
       font-style: normal;
}

@font-face {
  font-family: 'overpass-mono';
  src: url('/fonts/overpass-mono-webfont/overpass-mono-regular.eot');
  src: url('/fonts/overpass-mono-webfont/overpass-mono-regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-mono-webfont/overpass-mono-regular.woff2') format('woff2'),
       url('/fonts/overpass-mono-webfont/overpass-mono-regular.woff') format('woff'),
       url('/fonts/overpass-mono-webfont/overpass-mono-regular.ttf')  format('truetype');
       font-weight: 400;
       font-style: normal;
}

@font-face {
  font-family: 'overpass-mono';
  src: url('/fonts/overpass-mono-webfont/overpass-mono-semibold.eot');
  src: url('/fonts/overpass-mono-webfont/overpass-mono-semibold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-mono-webfont/overpass-mono-semibold.woff2') format('woff2'),
       url('/fonts/overpass-mono-webfont/overpass-mono-semibold.woff') format('woff'),
       url('/fonts/overpass-mono-webfont/overpass-mono-semibold.ttf')  format('truetype');
       font-weight: 500;
       font-style: normal;
}

@font-face {
  font-family: 'overpass-mono';
  src: url('/fonts/overpass-mono-webfont/overpass-mono-bold.eot');
  src: url('/fonts/overpass-mono-webfont/overpass-mono-bold.eot?#iefix') format('embedded-opentype'),
       url('/fonts/overpass-mono-webfont/overpass-mono-bold.woff2') format('woff2'),
       url('/fonts/overpass-mono-webfont/overpass-mono-bold.woff') format('woff'),
       url('/fonts/overpass-mono-webfont/overpass-mono-bold.ttf')  format('truetype');
       font-weight: 600;
       font-style: normal;
}
